BODY {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; FONT: 11px verdana, arial, helvetica, sans-serif; COLOR: #333; PADDING-TOP: 0px; BACKGROUND-COLOR: white
}
H2 {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 5px; FONT: bold 12px/14px verdana, arial, helvetica, sans-serif; PADDING-TOP: 0px
}
P {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 0px 16px; FONT: 12px/20px verdana, arial, helvetica, sans-serif; COLOR: #666666; PADDING-TOP: 0px
}
.main {
	FONT-SIZE: 12px; MARGIN: 0px 15px 20px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.tbmain {
	FONT-SIZE: 12px; MARGIN: 0px 20px 0px 0px; COLOR: #666666; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.Content > P {
	MARGIN: 0px
}
.Content > P + P {
	TEXT-INDENT: 30px
}
A {
	FONT-WEIGHT: 300; FONT-SIZE: 12px; COLOR: #015c8a; FONT-FAMILY: verdana, arial, helvetica, sans-serif
}
A:link {
	COLOR: #015c8a
}
A:visited {
	COLOR: #015c8a
}
A:hover {
	COLOR: #07a
}
#banner {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; WIDTH: 100%; BORDER-BOTTOM: 0px
}
#mainBody {
	BORDER-RIGHT: 0px; BORDER-TOP: 0px; BORDER-LEFT: 0px; WIDTH: 100%; BORDER-BOTTOM: 0px
}
A.toplink:link {
	FONT-WEIGHT: 300; FONT-SIZE: 14px; COLOR: #0674b2; FONT-FAMILY: arial,verdana, helvetica, sans-serif; TEXT-DECORATION: none
}
A.toplink:visited {
	FONT-WEIGHT: 300; FONT-SIZE: 14px; COLOR: #0674b2; FONT-FAMILY: arial,verdana, helvetica, sans-serif; TEXT-DECORATION: none
}
A.toplink:hover {
	FONT-WEIGHT: 300; FONT-SIZE: 14px; COLOR: #137ab4; FONT-FAMILY: arial,verdana, helvetica, sans-serif; TEXT-DECORATION: underline
}
A.sidelink:link {
	FONT-WEIGHT: 300; FONT-SIZE: 12px; MARGIN-LEFT: 10px; COLOR: #137ab4; FONT-FAMILY: arial,verdana, helvetica, sans-serif; TEXT-DECORATION: none
}
A.sidelink:visited {
	FONT-WEIGHT: 300; FONT-SIZE: 12px; MARGIN-LEFT: 10px; COLOR: #137ab4; FONT-FAMILY: arial,verdana, helvetica, sans-serif; TEXT-DECORATION: none
}
A.sidelink:hover {
	FONT-WEIGHT: 300; FONT-SIZE: 13px; MARGIN-LEFT: 10px; COLOR: #808080; FONT-FAMILY: arial,verdana, helvetica, sans-serif; TEXT-DECORATION: none
}
#bottom {
	BORDER-TOP-WIDTH: 1px; BORDER-LEFT-WIDTH: 1px; BORDER-BOTTOM-WIDTH: 1px; WIDTH: 100%; BACKGROUND-COLOR: #f1f1f1; BORDER-RIGHT-WIDTH: 1px
}
A.bottomlink:link {
	FONT-WEIGHT: 200; FONT-SIZE: 10px; MARGIN-LEFT: 0px; COLOR: #137ab4; FONT-FAMILY: verdana, helvetica, sans-serif; TEXT-DECORATION: none
}
A.bottomlink:visited {
	FONT-WEIGHT: 200; FONT-SIZE: 10px; MARGIN-LEFT: 0px; COLOR: #137ab4; FONT-FAMILY: verdana, helvetica, sans-serif; TEXT-DECORATION: none
}
A.bottomlink:hover {
	FONT-WEIGHT: 400; FONT-SIZE: 10px; MARGIN-LEFT: 0px; COLOR: #137ab4; FONT-FAMILY: verdana, helvetica, sans-serif; TEXT-DECORATION: underline
}
A.rightlink:link {
	MARGIN-TOP: -10px; FONT-WEIGHT: 600; FONT-SIZE: 11px; COLOR: #c2c2c2; FONT-FAMILY: arial,verdana, helvetica, sans-serif; TEXT-DECORATION: none
}
A.rightlink:visited {
	MARGIN-TOP: -10px; FONT-WEIGHT: 600; FONT-SIZE: 11px; COLOR: #c2c2c2; FONT-FAMILY: arial,verdana, helvetica, sans-serif; TEXT-DECORATION: none
}
A.rightlink:hover {
	MARGIN-TOP: -10px; FONT-WEIGHT: 600; FONT-SIZE: 11px; COLOR: #137ab4; FONT-FAMILY: arial,verdana, helvetica, sans-serif; TEXT-DECORATION: none
}
ul {
	FONT: 12px/20px verdana, arial, helvetica, sans-serif; COLOR: #666666;text-align:left;
}